{% extends 'beaglebone-black.jinja2' %}
{% set connection_command = 'telnet dispatcher02 7002' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu20 --command reboot --port 11' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu20 --command off --port 11' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu20 --command on --port 11' %}

{% set sync_to_lava = {'device_type': 'beaglebone-black', 'worker': 'dispatcher02.lavalab', 'tags': [], 'aliases': []} %}